7

dolphin and libudev.so.0 problem F18 x86_64

view full story
linux-howto

http://forums.fedoraforum.org – Trying to run dolphin, I see it requires libudev.so.0 when run from the command line . There is a libudev.so.1 in /usr/lib . I removed dolphin and then reinstalled. Same thing. I have done an upgrade from F17 to F18 on this machine using fedup. So far everything else seems to be working that I've tried. Someone didn't recompile dolphin against the newer libudev? Any one else run into this problem or one like it? (HowTos)